/* Class = "NSTextFieldCell"; title = "Salutes You!"; ObjectID = "h6c-Y0-Bhl"; */
"h6c-Y0-Bhl.title" = "祝贺您！";

/* Class = "NSTextFieldCell"; title = "Duplicates are taking over. Gemini 2 is here to stop them. \nAs you two wipe out the space wasters, you’ll get new achievements \nand ranks. Unlock them all to become The Chosen One — because \nthe chosen ones get rewarded. "; ObjectID = "hXz-cy-rAl"; */
"hXz-cy-rAl.title" = "重复项越来越多。 Gemini 2 正在终止它们。\n你们俩清除掉这些浪费空间的无用数据后，将会得到新成就\n和等级。将它们全部解锁进而成为天才，因为\n天才可以得到奖励。 ";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "nGT-UC-LMB"; */
"nGT-UC-LMB.title" = "明白";
